class TestsController < ApplicationController
  def index
  end

  def test
    # u = User.create(email: 'ahinz@o2.pl', password: 'qazxsw123')
     u = User.create(email: 'adhinz@gmail.com', password: 'qazxsw123')
  end
end
